apiVersion: v1
kind: Service
metadata:
  name: admv5serverteste-service
  annotations:
    service.beta.kubernetes.io/oci-load-balancer-shape: "400Mbps"
spec:
  type: LoadBalancer
  selector:
    app: admv5serverteste
  ports:
    - port: 80
      targetPort: 5000
